Bug 99033 - New port: security/dns-proxy-tor resolves DNS requests through Tor
Summary: New port: security/dns-proxy-tor resolves DNS requests through Tor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-16 14:30 UTC by Fabian Keil
Modified: 2006-07-22 10:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2006-06-16 14:30:19 UTC
dns-proxy-tor is a DNS server that stops
DNS leaks with applications that don't support
or aren't configured to use socks4a or Tor's DNS
resolution.

Fix: 

http://www.fabiankeil.de/sourcecode/freebsd/dns-proxy-tor-0.0.9.shar
Comment 1 Martin Wilke freebsd_committer 2006-07-20 09:46:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-07-22 10:54:45 UTC
State Changed
From-To: open->closed

New port added. Thanks!